{{ define "main" }}

<section class="section">
  <div class="container">
        <h1 class="mb-4 text-center">{{.Title | markdownify}}</h1>
        <div class="content">
          {{.Content}}
        </div>
      </div>
    </div>
  </div>
</section>
{{ end }}
